.arrowBtn.productsDtl__btn--catalog.modal_show .arrowBtn__link::before {
  content: none;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: none;
}
.modalClose {
  width: 39px;
  height: 39px;
  border-radius: 50%;
  border: 0;
  background-color: #232323;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 3;
  cursor: pointer;
  transition: opacity 0.2s;
}
.modalClose:hover {
  opacity: 0.85;
}
.modalClose__inner {
  width: 9px;
  height: 10px;
  position: relative;
}
.modalClose__bar {
  width: 100%;
  height: 1.5px;
  background-color: #fff;
  position: absolute;
  left: 0;
  border-radius: 1px;
  transition: all 0.2s;
}
.modalClose__bar:nth-of-type(1) {
  transform: rotate(45deg);
  top: calc(50% - 0.75px);
}
.modalClose__bar:nth-of-type(2) {
  opacity: 0;
}
.modalClose__bar:nth-of-type(3) {
  transform: rotate(-45deg);
  top: calc(50% - 0.75px);
}
.modal * {
  box-sizing: border-box;
}
.modalOver {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .8;
  position: absolute;
  top: 0;
  left: 0;
}
.modalWrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 880px;
  width: 90%;
}
.modalBox {
  padding: 50px 100px;
  position: relative;
  background: #fff;
  overflow: hidden;
}
.modalBox::before {
  content: "";
  position: absolute;
  top: 230px;
  right: 100%;
  width: 100%;
  height: 100%;
  background: #efefe9;
  transform-origin: top right;
  transform: skewX(29deg);
  z-index: 1;
}
.modalHeader {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  position: relative;
  z-index: 2;
}
.modalHeader_ttlEn {
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.6rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}
.modalHeader_ttl {
  text-align: center;
  font-size: 3.4rem;
  font-weight: 500;
  line-height: 1;
}
.modalContents {
  max-height: calc(90vh - 50px - 70px - 40px - 50px);
  max-height: calc(90lvh - 50px - 70px - 40px - 50px);
  overflow-y: scroll;
  margin-top: 1px;
  -ms-overflow-style: none;
  scrollbar-width: none;
  position: relative;
  z-index: 2;
}
.modalContents::-webkit-scrollbar {
  display: none;
}
.modalContentsName {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.modalContentsFig {
  font-size: 0;
  line-height: 0;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
.modalContentsFig img {
  width: 100%;
  height: auto;
}
.catalogPdfDownload .modalContentsFig {
  width: 230px;
  float: left;
}
.catalogPdfDownload .modalContentsName {
  margin-left: 270px;
}
.catalogPdfDownload .catalogPdfForm {
  margin-left: 270px;
}
.catalogPdfForm__dl:nth-child(n+2) {
  margin-top: 15px;
}
.catalogPdfForm__dt {
  font-size: 1.4rem;
  font-weight: 700;
  margin-bottom: 8px;
}
.catalogPdfForm__dd {
  width: 100%;
}
.catalogPdfForm__text.contactForm__text {
  width: 100%;
  border-color: #898989;
}
.catalogPdfForm__select.contactForm__select {
  width: 100%;
  border-color: #898989;
  background-color: #fff;
  font-weight: 500;
}
.catalogPdfForm__msg {
  margin-top: 5px;
  font-size: 1.4rem;
  color: #f00;
}
.catalogPdfForm__footer {
  margin-top: 40px;
}
.catalogPdfForm__privacy {
  text-align: center;
}
.catalogPdfDownload.thanks {
  display: flex;
  flex-wrap: wrap;
}
.catalogPdfDownload.thanks .modalContentsName {
  width: 100%;
  text-align: center;
  order: 1;
  margin: 0 auto 40px;
}
.catalogPdfDownload.thanks .modalContentsFig {
  width: 212px;
  float: none;
  margin: 0 auto;
  order: 2;
}
.catalogPdfDownload.thanks .catalogPdfForm {
  display: none;
}
.catalogPdfDownload.thanks .catalogPdfForm__footer {
  display: none;
}
.catalogPdfForm__thanks {
  width: 100%;
  margin-top: 40px;
  text-align: center;
  order: 3;
  display: none;
}
.catalogPdfDownload.thanks .catalogPdfForm__thanks {
  display: block;
}
.catalogPdfForm__thanksText {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 15px;
}
.catalogPdfForm__thanksBtn {
  margin: 0 auto;
  padding: 0 40px;
  height: 39px;
  border-radius: 99px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #232323;
  border: 1px solid #232323;
  color: #fff;
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: none;
}
.catalogPdfForm__thanksBtn:hover {
  color: #232323;
  background-color: #fff;
}

.contactForm__btsItem_type_conf.is-loading .contactForm__btsButton_type_conf {
  display: none;
}

.contactForm__btsItem_type_conf.is-loading::after {
  content: "";
  width: 48px;
  height: 48px;
  display: block;
  background: url("../../img/common/icon_loading.svg") no-repeat center center/contain;
}

@media only screen and (max-width: 768px) {
  .modalClose {
    width: 40px;
    height: 40px;
    top: 10px;
    right: 10px;
  }
  .modalClose__inner {
    width: 10px;
    height: 12px;
  }

  .contactForm__btsItem_type_conf.is-loading::after {
    width: 38px;
    height: 38px;
  }
  .modalContentsTxt {
    font-size: 1.4rem;
  }
  * + .modalContentsFig {
    margin-top: 15px;
  }
  .modalContentsFig figcaption {
    font-size: 1.2rem;
    margin-top: 12px;
  }
  .modalBox {
    padding: 30px 20px 0;
  }
  .modalBox::before {
    top: 150px;
  }
  .modalHeader {
    height: 50px;
    margin-bottom: 25px;
  }
  .modalHeader_ttlEn {
    margin-bottom: 10px;
    font-size: 1.4rem;
  }
  .modalHeader_ttl {
    font-size: 2rem;
  }
  .modalContents {
    max-height: calc(90vh - 30px - 50px - 25px - 30px);
    max-height: calc(90lvh - 30px - 50px - 25px - 30px);
  }
  .modalContentsInn {
    padding-bottom: 30px;
  }
  .catalogPdfDownload {
    display: flex;
    flex-wrap: wrap;
  }
  .catalogPdfDownload .modalContentsName {
    width: 100%;
    order: 1;
    font-size: 1.6rem;
    margin-bottom: 15px;
    text-align: center;
    margin-left: 0;
  }
  .catalogPdfDownload .modalContentsFig {
    width: 120px;
    float: none;
    margin: 0 auto 20px;
    order: 2;
  }
  .catalogPdfForm {
    order: 3;
  }
  .catalogPdfDownload .catalogPdfForm {
    margin-left: 0;
    width: 100%;
  }
  .catalogPdfForm__dl:nth-child(n+2) {
    margin-top: 15px;
  }
  .catalogPdfForm__dt {
    font-size: 1.4rem;
    margin-bottom: 8px;
  }
  .catalogPdfForm__msg {
    margin-top: 5px;
    font-size: 1.4rem;
  }
  .catalogPdfForm__footer {
    width: 100%;
    order: 4;
    margin-top: 20px;
  }
  .catalogPdfDownload.thanks .modalContentsName {
    margin: 0 auto 20px;
  }
  .catalogPdfDownload.thanks .modalContentsFig {
    width: 160px;
  }
  .catalogPdfForm__thanks {
    margin-top: 20px;
  }
  .catalogPdfForm__thanksText {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 15px;
  }
  .catalogPdfForm__thanksBtn {
    padding: 0 20px;
    height: 39px;
    border-radius: 99px;
    font-size: 1.5rem;
  }
}


.modal--en .modalHeader {
  height: 40px;
}
.modal--en .modalHeader_ttl {
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
}
.modal--en .modalContents {
  max-height: calc(90vh - 50px - 40px - 40px - 50px);
  max-height: calc(90lvh - 50px - 40px - 40px - 50px);
}
@media only screen and (max-width: 768px) {
  .modal--en .modalHeader {
    height: 25px;
  }
  .modal--en .modalContents {
    max-height: calc(90vh - 30px - 25px - 25px - 30px);
    max-height: calc(90lvh - 30px - 25px - 25px - 30px);
  }
}